@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-latin-regular.woff2') format('woff2'), url('../fonts/inter-latin-regular.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter-latin-500.woff2') format('woff2'), url('../fonts/inter-latin-500.woff') format('woff');
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/inter-latin-500italic.woff2') format('woff2'), url('../fonts/inter-latin-500italic.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-latin-600.woff2') format('woff2'), url('../fonts/inter-latin-600.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/inter-latin-600italic.woff2') format('woff2'), url('../fonts/inter-latin-600italic.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-latin-700.woff2') format('woff2'), url('../fonts/inter-latin-700.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/inter-latin-700italic.woff2') format('woff2'), url('../fonts/inter-latin-700italic.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/inter-latin-800.woff2') format('woff2'), url('../fonts/inter-latin-800.woff') format('woff');
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/inter-latin-800italic.woff2') format('woff2'), url('../fonts/inter-latin-800italic.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/inter-latin-900.woff2') format('woff2'), url('../fonts/inter-latin-900.woff') format('woff'); 
}


@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/archivo-latin-100.woff2') format('woff2'), url('../fonts/archivo-latin-100.woff') format('woff');
}

@font-face {
  font-display: swap; 
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/archivo-latin-100italic.woff2') format('woff2'), url('../fonts/archivo-latin-100italic.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/archivo-latin-200.woff2') format('woff2'), url('../fonts/archivo-latin-200.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/archivo-latin-200italic.woff2') format('woff2'), url('../fonts/archivo-latin-200italic.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/archivo-latin-300.woff2') format('woff2'), url('../fonts/archivo-latin-300.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/archivo-latin-300italic.woff2') format('woff2'), url('../fonts/archivo-latin-300italic.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/archivo-latin-regular.woff2') format('woff2'), url('../fonts/archivo-latin-regular.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/archivo-latin-italic.woff2') format('woff2'), url('../fonts/archivo-latin-italic.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/archivo-latin-500.woff2') format('woff2'), url('../fonts/archivo-latin-500.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/archivo-latin-500italic.woff2') format('woff2'), url('../fonts/archivo-latin-500italic.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/archivo-latin-600.woff2') format('woff2'), url('../fonts/archivo-latin-600.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/archivo-latin-600italic.woff2') format('woff2'), url('../fonts/archivo-latin-600italic.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/archivo-latin-700.woff2') format('woff2'), url('../fonts/archivo-latin-700.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/archivo-latin-700italic.woff2') format('woff2'), url('../fonts/archivo-latin-700italic.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/archivo-latin-800.woff2') format('woff2'), url('../fonts/archivo-latin-800.woff') format('woff');
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/archivo-latin-800italic.woff2') format('woff2'), url('../fonts/archivo-latin-800italic.woff') format('woff'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/archivo-latin-900.woff2') format('woff2'), url('../fonts/archivo-latin-900.woff') format('woff'); 
}

@font-face {
  font-display: swap;
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/archivo-latin-900italic.woff2') format('woff2'), url('../fonts/archivo-latin-900italic.woff') format('woff');
}